<?php
$conn = new COM('ADODB.Connection') or die('can not start Active X Data Objects');
$conn->Open("DRIVER={Microsoft Access Driver (*.mdb)}; DBQ=" . realpath("../db/bot.mdb")); 
if($_GET['Act']=='Delete1')
{
$sql="delete from bot where id=".$_GET['id'];
$RS = $conn->Execute($sql);
header("location:zhizhu.php");
}
if($_GET['Act']=='Delete2')
{
$sql="delete from bot";
$RS = $conn->Execute($sql);
header("location:zhizhu.php");
}
?>